Subject: ACTION ALERT: Illinois Marriage Bill
From: James Yorton <[email-masked]>
Date: Thu, 25 Apr 1996 14:07:16 -0500 (CDT)

[ submitted by Tim Pierce <[email-masked]> 

  Moderator Note:  *Anyone* can call or write on this; you needn't be a
  resident of Illinois. ]

		       ** PLEASE FORWARD **
		   ** Expires: May 15, 1996 **

	    Author: Tim Pierce <[email-masked]>

Senate Bill 1773, the Illinois anti-marriage bill, is likely to pass the
House of Representatives this week.  The text of the bill can be
found at <URL:http://http.bsd.uchicago.edu/~t-pierce/sb1773.txt>.

We need a massive countrywide push on Governor Jim Edgar to VETO
this hateful, spiteful legislation.  Please send letters to:

    Governor Jim Edgar
    Illinois State House
    Springfield, IL 62706

Or call at (217) 782-6830.

Points to emphasize:

  * This bill does not fill any public policy need.  It serves
    only as an attack on the gay, lesbian and bisexual community.

  * The source of the legislation is the Illinois Christian
    Coalition.  Ask him whether Illinois law is written by the
    representatives elected by the people, or by religious
    political extremists with an anti-civil rights agenda.

If you are from Illinois, have family in Illinois or have some
other close tie to Illinois, emphasize that fact, too.  But
contact him regardless of where you are from.

Edgar is a reasonably moderate Republican, which means essentially
that he would rather not have to sign the bill but at the same
time he needs to appeal to a conservative Republican constituency.
For that reason, we also need to remind him of ways that he can
hedge a veto.  For example, point out Governor Romer's veto of
similar Colorado legislation as an `out' for him.  Although you
may find this distasteful, it is a crucial political strategy: if
he vetoes the bill, it gives us another six months to fight the
legislation, regardless of why he does it.  His veto makes all the
difference in the world right now.

WRITE IMMEDIATELY!  TIME IS CRUCIAL!

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________